<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_138N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>The Turtle by John Steibeck (From "Grapes of wrath") for Song and Orchestra</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id3978f0e0">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id344b6192">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id26694523"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id7bc76fa1"/>
                <identifier type="file_collection" xml:id="identifier_id55139892">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id90f524a7">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idc6783268">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id4d15814a"/>
                        <pubPlace xml:id="pubPlace_idd2c276a3"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages">93</extent>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_61518692">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_a5fdd8dc">NB noter</corpName>
                                    <geogName xml:id="geogName_e79f6372"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_aae3136e"/>
                                    <ptr label="" mimetype="" xml:id="ptr_c0f24430"/>
                                </repository>
                                <identifier xml:id="identifier_22fa34be">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id6ac6bd72"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_24ac9e4e">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_97f1bd94">Parts</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_9ff74043"/>
                        <pubPlace xml:id="pubPlace_cc859b8a"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_a05d1502">
                            <p>For hire</p>
                        </annot>
                        <annot type="links" xml:id="annot_c247f65e">
                            <ptr label="" mimetype="" xml:id="ptr_1770bd9d"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_812b3e63"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d02a2a5b">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_cef8436e">Piano score</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_0c6fe73e"/>
                        <pubPlace xml:id="pubPlace_fd9c4c30"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <notesStmt>
                        <annot type="links" xml:id="annot_f461cb7d">
                            <ptr label="" mimetype="" xml:id="ptr_7d868fd2"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">piano score</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_075ab30b"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id22ed8889">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id795bc7e6">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id32a29bb6" xml:lang="en">The Turtle by John Steibeck (From "Grapes of wrath") for Song and Orchestra</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idd0cb3030">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_f1e87f9a">John Steinbeck</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idb8cda1ab">
                    <date isodate="1953">ca. 1953</date>
                    <geogName xml:id="geogName_ida4d51d79"/>
                </creation>
                <history xml:id="history_id7deb4180">
                    <eventList type="performances" xml:id="eventList_e9c4a544">
                        <event xml:id="event_db9fa7e0">
                            <date isodate="1994-04">1994-04</date>
                            <geogName role="venue" xml:id="geogName_e55411a2"/>
                            <geogName role="place" xml:id="geogName_fd81be2f">Trondheim/Oslo</geogName>
                            <corpName role="ensemble" xml:id="corpName_d9b2d907">Trondheim Symfoniorkester</corpName>
                            <persName role="conductor" xml:id="persName_1a391251">Ole Kristian Ruud</persName>
                            <persName role="" xml:id="persName_547c6d57">Pamela Coburn (soprano)</persName>
                            <desc xml:id="desc_9369b720">In Oslo 2nd of April</desc>
                            <biblList xml:id="biblList_980d4698">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_dfdce856">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_6086fba8">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_a600d72d">
                        <ptr label="External description" mimetype="" xml:id="ptr_14387c44"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_f569d14a">
                        <p>Det er opsjon på dette verket. Evt. bestillere må henvises til arvingene for godkjennelse.</p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id46f2ae4c">
                        <titleStmt>
                            <title xml:id="title_id772e4b77" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id548422cc"/>
                        <creation xml:id="creation_idce6b9997">
                            <date/>
                            <geogName xml:id="geogName_id324a63af"/>
                        </creation>
                        <history xml:id="history_id2d24cfa0">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idc72e6d83">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_38e900d6">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_f3618103">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_8a32222a">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_6ae55fa5">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_7be21fa6">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_37c3b069">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_f87e3df7">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_d33a58ec">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_574771b6">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_916ca5ae">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_698b2677">perc.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_b218890a">arp.</perfRes>
                                    <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_e530f6ab">pf.</perfRes>
                                    <perfRes codedval="kf" count="1" solo="false" xml:id="perfRes_46cfdabd">cel.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_2ea56995">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vh" count="1" solo="true" xml:id="perfRes_eaa38789">high voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>30:00</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id18b9cb08">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-16" xml:id="change_da1697ad">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_212d1e261">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_215d1e261">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_218d1e261">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_221idm45506599273952">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="7">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>